## autorecon 0.0~git20250527.fd87c99

=== requirements.txt ===
colorama>=0.4.5
impacket>=0.10.0
platformdirs>=4.3.6
psutil>=5.9.4
requests>=2.28.1
toml>=0.10.2
Unidecode>=1.3.1
