=== debian/changelog ===
autorecon (0.0~git20250527.fd87c99-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20250527.fd87c99

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:08:41 +0200

autorecon (0.0~git20250405.ee0d0a3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20250405.ee0d0a3
  * Refresh patches
  * Set min version for python3-platformdirs
  * Bump Standards-Version
  * Update uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 14:05:04 +0200

autorecon (0.0~git20240610.19cc46b-0kali3) kali-dev; urgency=medium

  * Refresh patches
  * Remove obsolete plugin wkhtmltoimage
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Feb 2025 17:47:28 +0100

autorecon (0.0~git20240610.19cc46b-0kali2) kali-dev; urgency=medium

  * Replace deprecated module appdirs with platformdirs

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2025 09:34:34 +0100

autorecon (0.0~git20240610.19cc46b-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20240610.19cc46b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 11:05:12 +0200

autorecon (0.0~git20240123.5dd2fd4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Apr 2024 14:38:35 +0200
