=== debian/control ===
Source: autorecon
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all (>= 3.8),
 python3-platformdirs (>= 4.3.6),
 python3-colorama (>= 0.4.5),
 python3-impacket (>= 0.10.0),
 python3-poetry-core,
 python3-psutil (>= 5.9.4),
 python3-requests (>= 2.28.1),
 python3-toml (>= 0.10.2),
 python3-unidecode (>= 1.3.1),
Standards-Version: 4.7.2
Homepage: https://github.com/Tib3rius/AutoRecon
Vcs-Browser: https://gitlab.com/kalilinux/packages/autorecon
Vcs-Git: https://gitlab.com/kalilinux/packages/autorecon.git

Package: autorecon
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 curl,
 dirb,
 dirsearch,
 dnsrecon,
 enum4linux-ng,
 enum4linux,
 ffuf,
 gobuster,
 impacket-scripts,
 nbtscan,
 nikto,
 nmap,
 onesixtyone,
 oscanner,
 redis-tools,
 seclists,
 sipvicious,
 smbclient,
 smbmap,
 snmp,
 sslscan,
 tnscmd10g,
 whatweb,
Recommends:
 feroxbuster [amd64 arm64],
Description: Multi-threaded network reconnaissance tool
 AutoRecon is a multi-threaded network reconnaissance tool which performs 
 automated enumeration of services. It is intended as a time-saving tool 
 for use in CTFs and other penetration testing environments (e.g. OSCP). 
 It may also be useful in real-world engagements.
