=== debian/tests/control ===
Test-Command: autorecon -h
Restrictions: superficial, allow-stderr
