=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/Tib3rius/AutoRecon HEAD
