## autorecon 0.0~git20251116.e7e98f6

=== debian/changelog ===
autorecon (0.0~git20251116.e7e98f6-0parrot1) echo; urgency=medium

  * Import package from Kali.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 20:23:45 +0100

autorecon (0.0~git20251116.e7e98f6-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20251116.e7e98f6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 08:32:53 +0100
