=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: autorecon
 Section: python
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders:
- Arslan Masood <contact@arszilla.com>,
- Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -21,8 +18,6 @@
  python3-unidecode (>= 1.3.1),
 Standards-Version: 4.7.2
 Homepage: https://github.com/Tib3rius/AutoRecon
-Vcs-Browser: https://gitlab.com/kalilinux/packages/autorecon
-Vcs-Git: https://gitlab.com/kalilinux/packages/autorecon.git
 
 Package: autorecon
 Architecture: any
